@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
 background-color:  #ffffff; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk3549 { background-color:#FFFFFF; }
#bk3549 > div { margin:0 auto; max-width:100%; }
#bk3549 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk3552 > div { margin:0 auto; max-width:100%; }
#bk3552 > div { padding-left: 0px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 
#bk3557 { background-color:#FFFFFF; }
#bk3557 > div { margin:0 auto; max-width:100%; }
#bk3557 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk3635 { background-color:#FFFFFF; }
#bk3635 > div { margin:0 auto; max-width:80%; }
#bk3636 { background-color:#FFFFFF; }
#bk3636 > div { margin:0 auto; max-width:80%; }
#bk3637 { background-color:#FFFFFF; }
#bk3637 > div { margin:0 auto; max-width:80%; }
#bk3638 { background-color:#FFFFFF; }
#bk3638 > div { margin:0 auto; max-width:80%; }
#bk3639 { background-color:#FFFFFF; }
#bk3639 > div { margin:0 auto; max-width:80%; }
#bk3761 { background-color:#FFFFFF; }
#bk3761 > div { margin:0 auto; max-width:80%; }
#bk3804 { background-image:url(../_src/4855/img20201120143140972013.jpg); background-position:center center; background-size:cover; }
#bk3804 > div { margin:0 auto; max-width:90%; }
#bk3804 > div { padding-left: 0px; padding-top: 100px; padding-right: 0px; padding-bottom: 150px;  } 
#bk3555 { background-color:#FFFFFF; }
#bk3555 > div { margin:0 auto; max-width:900px; }
#bk3556 { background-color:#000000; }
#bk3556 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3549.b-plain > .column,#bk3549.b-plain > .g-column,#bk3549.b-both_diff > .column,#bk3549.b-both_diff > .g-column,#bk3549.b-headlines > .column,#bk3549.b-headlines > .g-column,#bk3549.b-album > .column,#bk3549.b-album > .g-column,#bk3549.b-tab > .column,#bk3549.b-tab > .g-column,#bk3549.b-accordion > .column,#bk3549.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3549 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3550.b-plain > .column,#bk3550.b-plain > .g-column,#bk3550.b-both_diff > .column,#bk3550.b-both_diff > .g-column,#bk3550.b-headlines > .column,#bk3550.b-headlines > .g-column,#bk3550.b-album > .column,#bk3550.b-album > .g-column,#bk3550.b-tab > .column,#bk3550.b-tab > .g-column,#bk3550.b-accordion > .column,#bk3550.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3551.b-plain > .column,#bk3551.b-plain > .g-column,#bk3551.b-both_diff > .column,#bk3551.b-both_diff > .g-column,#bk3551.b-headlines > .column,#bk3551.b-headlines > .g-column,#bk3551.b-album > .column,#bk3551.b-album > .g-column,#bk3551.b-tab > .column,#bk3551.b-tab > .g-column,#bk3551.b-accordion > .column,#bk3551.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3553.b-plain > .column,#bk3553.b-plain > .g-column,#bk3553.b-both_diff > .column,#bk3553.b-both_diff > .g-column,#bk3553.b-headlines > .column,#bk3553.b-headlines > .g-column,#bk3553.b-album > .column,#bk3553.b-album > .g-column,#bk3553.b-tab > .column,#bk3553.b-tab > .g-column,#bk3553.b-accordion > .column,#bk3553.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3554.b-plain > .column,#bk3554.b-plain > .g-column,#bk3554.b-both_diff > .column,#bk3554.b-both_diff > .g-column,#bk3554.b-headlines > .column,#bk3554.b-headlines > .g-column,#bk3554.b-album > .column,#bk3554.b-album > .g-column,#bk3554.b-tab > .column,#bk3554.b-tab > .g-column,#bk3554.b-accordion > .column,#bk3554.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3552.b-plain > .column,#bk3552.b-plain > .g-column,#bk3552.b-both_diff > .column,#bk3552.b-both_diff > .g-column,#bk3552.b-headlines > .column,#bk3552.b-headlines > .g-column,#bk3552.b-album > .column,#bk3552.b-album > .g-column,#bk3552.b-tab > .column,#bk3552.b-tab > .g-column,#bk3552.b-accordion > .column,#bk3552.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3552 > div { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk3557.b-plain > .column,#bk3557.b-plain > .g-column,#bk3557.b-both_diff > .column,#bk3557.b-both_diff > .g-column,#bk3557.b-headlines > .column,#bk3557.b-headlines > .g-column,#bk3557.b-album > .column,#bk3557.b-album > .g-column,#bk3557.b-tab > .column,#bk3557.b-tab > .g-column,#bk3557.b-accordion > .column,#bk3557.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3557 > div { padding: 15px; }
		#bk3635.b-plain > .column,#bk3635.b-plain > .g-column,#bk3635.b-both_diff > .column,#bk3635.b-both_diff > .g-column,#bk3635.b-headlines > .column,#bk3635.b-headlines > .g-column,#bk3635.b-album > .column,#bk3635.b-album > .g-column,#bk3635.b-tab > .column,#bk3635.b-tab > .g-column,#bk3635.b-accordion > .column,#bk3635.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3636.b-plain > .column,#bk3636.b-plain > .g-column,#bk3636.b-both_diff > .column,#bk3636.b-both_diff > .g-column,#bk3636.b-headlines > .column,#bk3636.b-headlines > .g-column,#bk3636.b-album > .column,#bk3636.b-album > .g-column,#bk3636.b-tab > .column,#bk3636.b-tab > .g-column,#bk3636.b-accordion > .column,#bk3636.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3637.b-plain > .column,#bk3637.b-plain > .g-column,#bk3637.b-both_diff > .column,#bk3637.b-both_diff > .g-column,#bk3637.b-headlines > .column,#bk3637.b-headlines > .g-column,#bk3637.b-album > .column,#bk3637.b-album > .g-column,#bk3637.b-tab > .column,#bk3637.b-tab > .g-column,#bk3637.b-accordion > .column,#bk3637.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3638.b-plain > .column,#bk3638.b-plain > .g-column,#bk3638.b-both_diff > .column,#bk3638.b-both_diff > .g-column,#bk3638.b-headlines > .column,#bk3638.b-headlines > .g-column,#bk3638.b-album > .column,#bk3638.b-album > .g-column,#bk3638.b-tab > .column,#bk3638.b-tab > .g-column,#bk3638.b-accordion > .column,#bk3638.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3639.b-plain > .column,#bk3639.b-plain > .g-column,#bk3639.b-both_diff > .column,#bk3639.b-both_diff > .g-column,#bk3639.b-headlines > .column,#bk3639.b-headlines > .g-column,#bk3639.b-album > .column,#bk3639.b-album > .g-column,#bk3639.b-tab > .column,#bk3639.b-tab > .g-column,#bk3639.b-accordion > .column,#bk3639.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3761.b-plain > .column,#bk3761.b-plain > .g-column,#bk3761.b-both_diff > .column,#bk3761.b-both_diff > .g-column,#bk3761.b-headlines > .column,#bk3761.b-headlines > .g-column,#bk3761.b-album > .column,#bk3761.b-album > .g-column,#bk3761.b-tab > .column,#bk3761.b-tab > .g-column,#bk3761.b-accordion > .column,#bk3761.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3804.b-plain > .column,#bk3804.b-plain > .g-column,#bk3804.b-both_diff > .column,#bk3804.b-both_diff > .g-column,#bk3804.b-headlines > .column,#bk3804.b-headlines > .g-column,#bk3804.b-album > .column,#bk3804.b-album > .g-column,#bk3804.b-tab > .column,#bk3804.b-tab > .g-column,#bk3804.b-accordion > .column,#bk3804.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3804 > div { padding: 15px; }
		#bk3555.b-plain > .column,#bk3555.b-plain > .g-column,#bk3555.b-both_diff > .column,#bk3555.b-both_diff > .g-column,#bk3555.b-headlines > .column,#bk3555.b-headlines > .g-column,#bk3555.b-album > .column,#bk3555.b-album > .g-column,#bk3555.b-tab > .column,#bk3555.b-tab > .g-column,#bk3555.b-accordion > .column,#bk3555.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3556.b-plain > .column,#bk3556.b-plain > .g-column,#bk3556.b-both_diff > .column,#bk3556.b-both_diff > .g-column,#bk3556.b-headlines > .column,#bk3556.b-headlines > .g-column,#bk3556.b-album > .column,#bk3556.b-album > .g-column,#bk3556.b-tab > .column,#bk3556.b-tab > .g-column,#bk3556.b-accordion > .column,#bk3556.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3556 > div { padding: 15px; }
	}


#imgsrc4903_1{width:50px;}
#imgsrc4893_1{width:50px;}
#imgsrc4897_1{width:50px;}
#imgsrc4899_1{width:50px;}
#imgsrc4901_1{width:50px;}


@media (max-width: 641px) {
	#imgsrc4903_1{width:30px;}
	#imgsrc4893_1{width:30px;}
	#imgsrc4897_1{width:30px;}
	#imgsrc4899_1{width:30px;}
	#imgsrc4901_1{width:30px;}
}
